### Method

# Pango TabArray set_positions_in_pixels

since: 1.50

#### Declaration [src]

    void
    pango_tab_array_set_positions_in_pixels (
      PangoTabArray* tab_array,
      gboolean positions_in_pixels
    )

#### Description [src]

Sets whether positions in this array are specified in pixels.

Available since: 1.50

#### Parameters

`positions_in_pixels`

  Type: `gboolean`

  Whether positions are in pixels.